Subject: bug#45818: 28.0.50; Test solar-sunrise-sunset fails

From: Stefan Kangas <[email-masked]>
Date: Wed, 13 Jan 2021 07:04:56 -0600

Mattias Engdegård <[email-masked]> writes:

> Let's give lunar-tests.el a go then. Stefan, what is the ground truth
> here? Where does the data come from?

I just assumed that the current calculations were correct and tested for
that.  This was to be able to verify that nothing changed when I turned
on lexical-binding for lunar.el.

Please do not assume that some deep thought that went into this: it's
more or less something I hacked together in an hour or three.  Feel free
to change any aspect of it if you think you can find something more
precise.

Thank you for working on this.